body {margin:0px; padding:0px; width: auto; background: #ffffff; color: #cc272f font-family:verdana,arial,geneva,sans-serif; font-size: 14px; }

h2   { color:#ff0000; padding:10; font-size: 24px; line-height: 28px; text-align: center; }
h3   { color:#ffaa00; padding:10; font-size: 16px; line-height: 20px; text-align: center; }

img { border:5px ridge #ffaa00; padding:0; }


